<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bcea7936400acfc0dfccf4ad037131df">
  <dict>
    <!--2023-04-28 09:44:09.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-28 09:44:09.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
